main {
  margin-top: 40px;
}

.policy {
  max-width: 1000px;
  margin: 0 auto;
  padding: 16px;
}

.policy__title_main {
  font-family: var(--font-family);
  font-size: 32px;
  text-align: center;
  font-weight: 500;
  margin-bottom: 30px;
  width: 100%;
  display: flex;
  justify-content: center;
}
.policy__title_main div {
  max-width: 800px;
}

.policy__title {
  display: flex;
  width: 100%;
  justify-content: space-between;
  font-family: var(--font-family);
  font-size: 16px;
  margin-bottom: 30px;
  color: #475467;
}

.policy__block {
  font-family: var(--font-family);
  font-size: 16px;
  color: #475467;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.policy__block a {
  color: var(--brand-600);
}

.policy__block p {
  text-indent: 32px;
  line-height: 1.5;
  width: 100%;
}

.policy__block p + p {
  margin-top: 15px;
}

.policy__block + .policy__block {
  margin-top: 40px;
}

.policy__block_title {
  font-family: var(--font-family);
  font-size: 24px;
  text-align: center;
  margin-bottom: 20px;
  color: #000;
  font-weight: 600;
  max-width: 700px;
  text-align: center;
}

.policy__files {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.policy__file-link {
  display: flex;
  align-items: center;
  gap: 8px;
  svg {
    min-width: 36px;
    min-height: 36px;
  }
  /*align-self: flex-start;*/
}

@media screen and (max-width: 768px) {
  .policy__title_main {
    font-size: 22px;
  }
  .policy__block p,
  .policy__title {
    font-size: 14px;
  }
  .policy__block_title {
    font-size: 18px;
  }
}
